@inproceedings{mzyk:2019:nonparametrictoolbox,
  author    = {Mzyk, Grzegorz},
  title     = {Nonparametric system identification Matlab toolbox},
  year      = {2019},
  pages     = {691-698},
  booktitle = {ICINCO 2019 : proceedings of the 16th International Conference on Informatics in Control, Automation and Robotics, Prague, Czech Republic, July 29-31, 2019. Vol. 1},
  doi       = {10.5220/0007922306910698}
}